Bug-Database: https://github.com/package-url/packageurl-python/issues
Bug-Submit: https://github.com/package-url/packageurl-python/issues/new
Repository-Browse: https://github.com/package-url/packageurl-python
Repository: https://github.com/package-url/packageurl-python.git
